## com.saxonica.expr
Class XPath30Parser.InlineFunctionDetails

    java.lang.Object
      com.saxonica.expr.XPath30Parser.InlineFunctionDetails

Enclosing class:
  XPath30Parser

    public static class XPath30Parser.InlineFunctionDetails

extends Object

Constructor Summary
`XPath30Parser.InlineFunctionDetails()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XPath30Parser.InlineFunctionDetails

    public XPath30Parser.InlineFunctionDetails()

Copyright (c) 2004-2010 Saxonica Limited. All rights reserved.